2 Replies Latest reply on Jun 23, 2020 9:35 AM by DaEr_349131

    Cypress Programmer support for PSoC 4L ?

    DaEr_349131

      Hi,

       

      Any reasons why we can't run Cypress Programmer to flash the PSoC 4 series?

      it would be a great addition to be able to run it from mac

       

      David